.card_motion figure { position: relative; overflow: hidden; background: none; }
.card_motion figure img { opacity: 0; clip-path: polygon(0px 0px, 0px 0px, 0px 100%, 0px 100%); transition: clip-path 1.1s cubic-bezier(0.19, 1, 0.22, 1) 0s, opacity 1.1s ease 167ms, -webkit-clip-path 1.1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.card_motion.animate figure img { opacity: 1; clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 0px 100%); }
